.container {
  width: 100%;
  height: 100%;
  display: flex;
  background-color: #f6f6f6;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14);
  @media only screen and (max-width: 968px) {
    flex-direction: column-reverse;
  }
  .formBox {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    @media only screen and (max-width: 1200px) {
      width: 100%;
    }
    .paddingBox {
      width: 100%;
      padding: 0 40px;
      @media only screen and (max-width: 968px) {
        padding: 0 200px;
      }
      @media only screen and (max-width: 768px) {
        padding: 0 40px;
      }
      @media only screen and (max-width: 320px) {
        padding: 0 10px;
      }
    }
  }
  .viewBox {
    width: 60%;
    @media only screen and (max-width: 1200px) {
      width: 100%;
    }
    @media only screen and (max-width: 968px) {
      margin-bottom: 40px;
    }
  }
}